TYPO3 Econda Plugin Extnesion Unspecified SQL Injection Vulnerability

Bugtraq ID: 31841
Class: Input Validation Error
CVE: CVE-2008-4657
Remote: Yes
Local: No
Published: Oct 20 2008 12:00AM
Updated: Apr 16 2015 05:52PM
Credit: Oliver Klee
Vulnerable: Typo3 Econda Plugin 0.0.2
Not Vulnerable: Typo3 Econda Plugin 0.0.4


 

Privacy Statement
Copyright 2010, SecurityFocus